Subject: Re: I greet from chile
From: "Steve Bamford ARC" <[email-masked]>
To: Román Gallegos vtr <[email-masked]>
Date: Sun, 21 Sep 2003 22:15:02 -0700

Hi Everett,
Thanks for sending in your Kingfisher article.  I am very dorry I did not put this on ARC for the Chile National Day.  I am behind in my e-mails and only read your e-mail tonight.  Sorry my friend.  Articles usually get on ARC within 3 or 4 weeks from the day they are sent in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Román Gallegos vtr 
  To: [email-masked] 
  Sent: Saturday, August 30, 2003 11:02 AM
  Subject: I greet from chile

  "OS2U-3 Kingfisher CHILEAN NAVY 

  1/48 Monogram" 

  by "Everett Román Gallegos"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The history of the Kingfisher in Chile goes back a year 1942, entering service the Airforce this way like also in the of Chilean Navy. The model represents the Kingfisher 310 that operate  from the naval base of Talcahano (the first military, industrial and fishing port of Chile), which principal mission was it of patrolling the zones of extraction of coal of the region, during the course of WW2.   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  To the model I do not realize any change, only I add the antenna.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The colors are Intermediate Blue FS 35164 and Camuflage Gray FS 36622 .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Everett Román Gallegos"